uuid: 9ecf5e66-beea-4e99-b9f7-c0dc7eba5cc8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_info_title
field_name: field_info_title
entity_type: paragraph
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
